html, * {
        margin: 0px;
        padding: 0px;
        font-family: monospace;
        font-size: 10pt;
        text-align: left;
        vertical-align: top;
}
head, title {
        display: block;
}
title {
	background-color: #000080;
	color: #FFFF00;
	font-weight: bold;
        padding: 5px 30px;
        width: 100%;
	position: fixed !important;
}
body {
        background-color: #000;
        color: #FFF;
        margin: 40px 30px 20px 30px;
        cursor: text;
}
a,
a:link {
        background-color: transparent;
        color: #FFF;
        text-decoration: underline;
}
a:hover {
        background-color: transparent;
        color: #FFFF00;
        text-decoration: none;
}
/* a:visited {
        background-color: transparent;
        color: #00FF00;
        text-decoration: underline;
} */
ul, ol {
        margin-left: 20px;
}
ul {
        list-style: square;
}
div.document div.path div {
        display: none;
}
img, input[type="image"] {
        display: none !important;
}
img[alt]:before {
        display: block !important;
        content: attr(alt) !important;
}
hr {
	margin: 12px 0px 10px 0px  !important;
	border-top: dashed white 1px  !important;
	border-bottom: dashed white 1px  !important;
	height: 0px;
        line-height: 0px;
}

th, legend {
        background-color: transparent;
        color: #00FFFF;
}

frameset {
        border: none;
}

h1 {
        text-transform: uppercase;
}


*:focus {
        background-color: #FFFF00  !important;
        color: #000000  !important;
	font-weight: bold;
	border-bottom: #FFF solid 1px  !important;
        text-decoration: none !important;
}
